{% extends "simbion/layout/base.html" %}

{% block content %}
<div class=" jumbotron-fluid landing-page text-center">
    <h1 class="greeting"> Wellcome to SIMBION</h1>
    <a class="btn btn-primary" href="#overview-beasiswa" >More..</a>
</div>
<br>
<h2 class="text-center" id="overview-beasiswa">List Beasiswa</h2>
<br>
<div id="demo" class="carousel slide" data-ride="carousel">
<ul class="carousel-indicators">
    <li data-target="#demo" data-slide-to="0" class="active"></li>
    <li data-target="#demo" data-slide-to="1"></li>
    <li data-target="#demo" data-slide-to="2"></li>
</ul>
<div class="carousel-inner">
    <div class="carousel-item active">
        <div class="container">
            <div class="row">
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Bidikmisi</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 16/05/2018</span></p>
                        <a href="" data-toggle="modal" data-target="#myModal" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa BCA Finance</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun<span> dibuka hingga 19/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Tanoto Foundation</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 24/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Djarum</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 26/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa GE Foundation</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 19/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Etos</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 27/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="carousel-item">
    <div class="container">
            <div class="row">
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Mizan</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 19/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Butik CIMB Niaga</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 20/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa PBSB</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 25/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Musik</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 23/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Television dan Digital</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 25/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Melbourne</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 20/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="carousel-item">
    <div class="container">
            <div class="row">
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Engineering</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 17/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Bond University</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 1 tahun
                        <span> dibuka hingga 19/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Bank Mandiri</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 6 bulan
                        <span> dibuka hingga 22/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
            </div>
            <br>
            <div class="row">
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Bank BNI</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 6 bulan
                        <span> dibuka hingga 18/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Teknologi</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 6 bulan
                        <span> dibuka hingga 24/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
                <div class="col">
                    <div class="card text-center" >
                        <div class="card-body">
                        <h4 class="card-title">Beasiswa Strathclyde</h4>
                        <img class="card-img-bottom" src="https://infokampus.news/wp-content/uploads/2018/03/Bukan-Beasiswa-Biasa-Inilah-Beasiswa-KSE-2018.jpg" alt="Card image" style="width:100%">
                        <p class="card-text">Beasiswa S1 untuk 6 bulan
                        <span> dibuka hingga 25/05/2018</span></p>
                        <a href="#" class="btn btn-primary">Lihat detail</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
</div>
<br>
<a class="carousel-control-prev" href="#demo" data-slide="prev">
    <span class="carousel-control-prev-icon"></span>
</a>
<br>
<a class="carousel-control-next" href="#demo" data-slide="next">
    <span class="carousel-control-next-icon"></span>
</a>
</div>
</div>
<h1 class="text-center"><a href="{% url 'simbion:tabel_list_beasiswa' %}">Find Out More...</a> </h1>

<div class="container">
<!-- The Modal -->
<div class="modal fade" id="myModal">
    <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">

        <!-- Modal Header -->
        <div class="modal-header">
        <h4 class="modal-title">Beasiswa Bidikmisi - 57432 </h4>
        <button type="button" class="close" data-dismiss="modal">&times;</button>
        </div>

        <!-- Modal body -->
        <div class="modal-body">
            <ul class="isi">
            <li class="">
                    <b>[Jenis Skema Beasiswa] </b> dibuat oleh <b>[nomor_identitas_donatur]</b>
            </li>
            <li class="">
                [Ini adalah deskripsi, hanya terdiri dari 50 karakter saja. Tidak usah banyak banyak, hanyamenjelaskan beasiswa tersebut]</li>
            <li class="">
                <b>Syarat Beasiswa : </b> [syarat]
            </li>
            </ul>
        </div>

        <!-- Modal footer -->
        <div class="modal-footer">
        <button type="button" class="btn btn-primary" data-dismiss="modal">Daftar Beasiswa ini</button>
        </div>

      </div>
    </div>
  </div>
</div>


{% endblock %}
